Page MenuHomePhabricator

Use URL fragments to indicate which board you're on
Closed, ResolvedPublic

Description

It's annoying that the board resets to default every time you reload the page, making you wait for the default board to load before you can see the Big English board.

Event Timeline

Ejegg created this task.Dec 1 2015, 6:59 PM
Ejegg raised the priority of this task from to Needs Triage.
Ejegg updated the task description. (Show Details)
Ejegg added a subscriber: Ejegg.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 1 2015, 6:59 PM
Krenair added a subscriber: Krenair.Dec 2 2015, 3:53 AM
Ejegg added a comment.Dec 8 2015, 10:03 PM

Looks like this was on Sherah's road map once upon a time. She included a js library called Hasher that's used for exactly this sort of thing.

mepps claimed this task.Dec 1 2017, 8:36 PM

Change 394664 had a related patch set uploaded (by Mepps; owner: Mepps):
[wikimedia/fundraising/dash@master] WIP Urls direct to boards

https://gerrit.wikimedia.org/r/394664

Change 394664 merged by jenkins-bot:
[wikimedia/fundraising/dash@master] Urls direct to boards

https://gerrit.wikimedia.org/r/394664

mepps closed this task as Resolved.Jan 9 2018, 4:14 PM